DLA-1734-1

NameDLA-1734-1
Descriptionlibraw - security update
SourceDebian LTS
ReferencesCVE-2018-5800, CVE-2018-5801, CVE-2018-5802, CVE-2018-5808, CVE-2018-5817, CVE-2018-5818, CVE-2018-5819

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libraw (PTS)jessie0.16.0-9+deb8u3vulnerable
jessie (security)0.16.0-9+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
librawsourcejessie0.16.0-9+deb8u4

Search for package or bug name: Reporting problems